html { height: 100%; }
body { min-height: 100%; }

.btn.padded {
    margin-top: 2px;
    margin-bottom: 2px;
}

a.nav-link {
    cursor: pointer;
}

#qrcode img {
    display: block;
    margin-left: auto;
    margin-right: auto;

    /* white outline in night mode - quick fix for Darkreader */
    padding: 5px;
    background-image: url("white.jpg") !important;
    background-color: white !important;
}

span.emojiHolder {
    font-size: 2em;
    color: white;
    padding: 2px 5px 2px 5px;
    border: 1px solid gray;
    border-radius: 20%;
    vertical-align: middle;
}

tr.playerRow td {
    vertical-align: middle;
}

.roundHeader {
    color: white;
    border-radius: 0 0 15px 15px;
    text-align: center;
}

div.currentRound {
    font-size: 2em;
}

div#gameLociList {
    overflow-y: scroll;
    padding: 2px;
}

span.lociInList {
    border: 1px solid blue;
    border-radius: 2px;
    white-space: nowrap;
    padding: 0.3em;
    line-height: 2em;
}

div#locationCard {
    text-align: center;
    font-size: 2em;
}

/*always show scrollbar*/
::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
}
::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}

